gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Methods
WithOptions Method

CallInvocationDetails TRequest, TResponse Methods

The CallInvocationDetails
TRequest, TResponse
generic type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Indicates whether this instance and a specified object are equal. (Inherited from ValueType.)
| GetHashCode | Returns the hash code for this instance. (Inherited from ValueType.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns the fully qualified type name of this instance. (Inherited from ValueType.)
| WithOptions | Returns new instance of CallInvocationDetails TRequest, TResponse with Options set to the value provided. Values of all other fields are preserved.

Top
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace